.nav {position:relative; z-index:99999999999999; width:100%; height:75px; line-height:75px; }
/*.nav-list{position:absolute; left:50%; top:0px; margin-left:-10.5%;}*/
.nav-list{position:absolute; right:0; top:0px;}
.nav-list a {display: block; position: relative; zoom: 1; font-weight:400;}
.nav-list > li {float:left; position:relative; width:auto; padding:0 38px;}
.nav-list > li > a {width:100%; font-size:20px; color:#fff;}
.nav-list > li > a:hover {color:#f15722 !important;}

/*번외*/
.footer_section_nav .header{background:#fff; width:100%;}
.footer_section_nav .nav-list > li > a,
.footer_section_nav .gnb_login a,
.footer_section_nav .reservation > p {color:#000 !important;}
.footer_section_nav .reservation > p.reservation_overbtn {color:#f15722 !important;}

/*** 2deths ***/
.nav-list ul {display: none; position: absolute; width: 100%;  top: 100%; left: 0; z-index: 99999;}
.nav-list > li > ul{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:30px 0 15px 0px; min-height:200px;}
.nav-list > li > ul > li > a{ line-height:20px; font-size:16px; margin:0 0 15px 0; letter-spacing: -1px; word-break: keep-all; color:#222; text-align:center;}
.nav-list li ul li a:hover {opacity:0.8; color:#f15722}

#smenu_bar {position:absolute; top:75px; display:none; border-top:1px solid #ddd; width:100%; min-width:1200px; min-height:200px; z-index:9998; background:#fff;
box-shadow:1px 10px 8px -8px rgba(0,0,0,0.2);}

/* Mobile Menu Core Style*/
#mobile_menu{clear:both;}
.slicknav_menu {display:none; position:absolute; top:25px; width:100%; z-index:2; }
.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding:0; cursor: pointer; margin:0 20px 0 0;}
.slicknav_menu .slicknav_icon { float: left; margin:0; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width:35px; height:3px; background-color: #3b434f;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top:7px; }
.slicknav_nav {position: relative; top:26px; color:#fff; margin:0; padding:0; font-size:16px; clear: both; border-top:1px solid #383844; }
.slicknav_nav, 
.slicknav_nav ul {list-style: none; overflow:hidden; background:#fff;}
.slicknav_nav ul,
.slicknav_nav li { display: block; border-bottom:1px solid #eae9e9; }
.slicknav_nav li > a{position:relative;}
.slicknav_nav li ul{border:0; background:#f4f4f4; padding:10px 0;}
.slicknav_nav li ul li{border-bottom:0;}
.slicknav_nav ul li a{ color:#888;}

.slicknav_nav > li > ul > li > a,
.slicknav_nav li ul li a.slicknav_item{font-size:14px; padding:10px 30px; }

.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav .slicknav_item a {padding:0; margin:0;}
.slicknav_nav a { display: block ; color:#666; padding:15px;}
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }

/* Button Text */
.slicknav_menu  .slicknav_menutxt {display: block; line-height: 1.188em; float: left;  color: #FFF; font-weight: bold; text-shadow: 0 1px 3px #000; display:none;}
.slicknav_nav .slicknav_txtnode {margin-left:15px;}

/*더보기 + 버튼*/
.slicknav_nav .slicknav_arrow {font-size: 0px; position: absolute; right: 0;  top:50%; width:10px;}
.slicknav_nav .slicknav_collapsed .slicknav_item span.slicknav_arrow::before{position: absolute; content: '+'; font-size: 17px; opacity: 0.6; width: 10px; height: 10px;  line-height: 8px; margin-top:-5px; right:30px;}
.slicknav_nav .slicknav_open .slicknav_item span.slicknav_arrow::before{position: absolute; content: '-'; font-size: 17px; opacity: 0.6; width: 10px; height: 5px;  line-height: 0; margin-top:-3px; right:29px;}

/*3deths*/
.slicknav_nav li ul li ul{background:#e4e4e4;}
.slicknav_nav li ul li ul li a{padding:10px 40px 7px 40px; font-size:13px;}

/*hover*/
.slicknav_nav > li:hover > a{background:#399281;}
.slicknav_nav > li:hover > a > a{color:#fff;}
.slicknav_nav > li:hover .slicknav_arrow {color:#fff;}
.slicknav_nav > li:hover ul .slicknav_arrow{color:#000;}

.slicknav_nav li ul li a:hover,
.slicknav_nav li ul li a.slicknav_item:hover a{color:#399281;}

/**************************************************************************************************************************************************************************/
/*responsive*/
@media screen and (max-width:1500px) {
    .nav,
	#menu,
	.header{display:none;}
	#mobile_nav{display:block; position:relative; z-index:99999999999999999999999999999999; height:100%;}

	.top_header{position:relative;}
	.top_header > h1{position:absolute; left:20px; top:20px;}
	.top_header > h1 img{width:180px;}

	.menu-trigger{position:absolute; right:20px; top:30px; z-index:9; cursor:pointer;}
	.menu-trigger span{display:block; width:25px; height:2px; background:#fff; margin-bottom:6px;}
	.footer_section_nav .menu-trigger span{ background:#000;}

	.open_nav{height:100%; width:100%; background:#fff; position: fixed; left:-1500px; z-index:9999; display:flex; align-items:flex-start; justify-content:flex-start; overflow:auto}
	.open_nav .open_left,
	.open_nav .open_right{box-sizing:border-box; height:100%;}
	.open_nav .open_left{width:70%; background:#fff;}
	.open_nav .open_right{width:30%; background:#f15722;}

    .open_nav .open_left{padding:20px;}
	.open_nav .open_right{padding:20px;}
	.open_right .close_btn{font-size:40px; color:#fff; text-align:right; cursor:pointer;}

	.open_left .login{margin-top:60px; border-bottom:1px solid #c9c9c9; padding-bottom:30px; margin-bottom:10px;}
	.open_left .login ul{overflow:hidden;}
	.open_left .login ul li{float:left; font-size:17px;}
    .open_left .login ul li a{display:block; padding-right:10px;}

	.open_right .aside{display:flex; align-items:center; justify-content:center; border-top:1px solid #fff; margin-top:105px;}
    .open_right .aside ul{margin-top:20px;}
	.open_right .aside ul li{font-size:17px; text-align:center;}
	.open_right .aside ul li a{display:block; padding:13px 0; color:#fff;}

	.open_nav .sns{position:absolute; right:20px; bottom:20px;}
	.open_nav .sns ul{font-size:0;}
    .open_nav .sns ul li{display:inline-block;}
    
	
    /*************************************************************************************/
	/*************************************************************************************/
	/*************************************************************************************/
	/*************************************************************************************/
	/*nav*/
	ul.mtree {
	  opacity: 1;
	  margin-left: 0;
	  margin-top:30px;
	}
	ul.mtree ul {
	  margin-left: 1em;
	}
	ul.mtree a {
	  display: block;
	}

	/*ul.mtree li.mtree-node > a {
	  font-weight: bold;
	  color:red
	}*/

	ul.mtree a {
	  -webkit-transition: all 300ms ease-out;
	  -moz-transition: all 300ms ease-out;
	  -ms-transition: all 300ms ease-out;
	  -o-transition: all 300ms ease-out;
	  transition: all 300ms ease-out;
	}

	ul.mtree.bubba ul {
	  margin-left: 0;
	}
	ul.mtree.bubba ul li {
	  font-size: .9em;
	}
	ul.mtree.bubba li.mtree-node > a:after {
	  content: '›';
	  margin-left: .5em;
	  font-weight: normal;
	}
	ul.mtree.bubba li.mtree-node > a {
	  font-weight: bold;
	  text-transform: upperCase;
	}
	ul.mtree.bubba > li {
	  border-bottom: 1px solid #DDD;
	}
	ul.mtree.bubba > li:last-child {
	  border-bottom: none;
	}
	ul.mtree.bubba li:last-child > a {
	  border: none;
	}
	ul.mtree.bubba > li.mtree-open > a {
	  background: #DDD;
	}
	ul.mtree.bubba li > a:hover {
	  background: #DDD;
	}
	ul.mtree.bubba li.mtree-active > a {
	  background: #FFC000;
	  color: #FFF;
	}
	ul.mtree.bubba a {
	  padding: 7px 0px 7px 1em;
	}
	ul.mtree.bubba li li > a {
	  padding-left: 2em;
	}
	ul.mtree.bubba li li li > a {
	  padding-left: 3em;
	}
	ul.mtree.bubba li li li li > a {
	  padding-left: 4em;
	}
	ul.mtree.bubba li li li li li > a {
	  padding-left: 5em;
	}

	ul.mtree.skinny li {
	  font-size: .9em;
	}
	ul.mtree.skinny a {
	  padding: 0px 18px;
	  color: #555;
	}
	ul.mtree.skinny a:hover {
	  text-decoration: underline;
	}
	ul.mtree.skinny li.mtree-node:before {
	  float: left;
	  margin-left: .5em;
	  zoom: .8;
	  margin-top: .1em;
	  color: #777;
	}
	ul.mtree.skinny li.mtree-open:before {
	  content: '-';
	}
	ul.mtree.skinny li.mtree-closed:before {
	  content: '+';
	}
	ul.mtree.skinny ul > li:first-child {
	  margin-top: .1em;
	}
	ul.mtree.skinny ul > li:last-child {
	  margin-bottom: .3em;
	}
	ul.mtree.skinny ul a {
	  color: #666;
	}

	ul.mtree.transit {
	  background: #fff;
	}
	ul.mtree.transit ul {
	  margin-left: 0;
	  background: #f9f9f9;
	}
	ul.mtree.transit ul > li {
	  font-size: .9em;
	}
	ul.mtree.transit li.mtree-node {
	  position: relative;
	}
	ul.mtree.transit li.mtree-node > a:before {
	  color: #CCC;
	  font-weight: normal;
	  position: absolute;
	  right: 20px;
	}
	ul.mtree.transit li.mtree-open > a:before {
	  content: '';
	  background:url(../image/btn_up.png) no-repeat;
	  width:30px;
	  height:30px;
	  
	}
	ul.mtree.transit li.mtree-closed > a:before {
	  content: '';
	  background:url(../image/btn_down.png) no-repeat;
	  width:30px;
	  height:30px;
	}
	ul.mtree.transit ul > li:first-child {
	  margin-top: 1px;
	}
	ul.mtree.transit li.mtree-open > a {
	  background: #fff;
	}
	ul.mtree.transit li > a:hover, ul.mtree.transit li.mtree-active > a {
	  color: #000;
	}
	ul.mtree.transit li.mtree-node > ul > li:first-child {
	  padding-top:.5em;
	}

	ul.mtree.transit li.mtree-node > ul > li:last-child {
	  margin-bottom: .5em;
	  padding-bottom:.5em;
	}
	ul.mtree.transit li.mtree-node:last-child > ul > li:last-child {
	  margin-bottom: 0;
	  padding-bottom:.7em;
	  border-bottom: none;
	}
	ul.mtree.transit a {
	  padding:20px 0px 20px 0;
	  color: #000;
	  font-weight:400;
	  font-size:18px;
	}
	ul.mtree.transit li li{padding:0 20px;}
	ul.mtree.transit li li > a {
	  font-size:15px;
	  padding:10px 0;
	}
	ul.mtree.transit li li li > a {
	  padding-left: 2.4em;
	}
	ul.mtree.transit li li li li > a {
	  padding-left: 3.2em;
	}
	ul.mtree.transit li li li li li > a {
	  padding-left: 4em;
	}

	ul.mtree.jet ul {
	  margin-left: 0;
	}
	ul.mtree.jet li {
	  margin-bottom: 1px;
	}
	ul.mtree.jet li:last-child {
	  margin-bottom: 0px;
	}
	ul.mtree.jet li:first-child {
	  margin-top: 1px;
	}
	ul.mtree.jet li.mtree-active a {
	  background: #E3E3E3;
	}
	ul.mtree.jet li.mtree-active li:last-child > a {
	  border-radius: 0px 0px 3px 3px;
	}
	ul.mtree.jet li.mtree-active > a {
	  background: #008cba;
	  color: #FFF;
	  border-radius: 3px 3px 0px 0px;
	}
	ul.mtree.jet li > a:hover {
	  background: #FFC000;
	  color: #FFF;
	}
	ul.mtree.jet a {
	  padding: 5px 0px 5px 1em;
	}
	ul.mtree.jet li li > a {
	  padding-left: 2em;
	}
	ul.mtree.jet li li li > a {
	  padding-left: 3em;
	}
	ul.mtree.jet li li li li > a {
	  padding-left: 4em;
	}
	ul.mtree.jet li li li li li > a {
	  padding-left: 5em;
	}

	ul.mtree.nix {
	  background: none;
	}
	ul.mtree.nix a {
	  display: inline;
	}
	ul.mtree.nix ul {
	  margin-left: 1em;
	}
	ul.mtree.nix ul > li {
	  list-style-position: inside;
	}
	ul.mtree.nix li {
	  list-style: disc;
}

@media screen and (max-width:420px) {
  .open_left .login ul li,
  .open_right .aside ul li{font-size:16px;}
  .open_nav .sns ul{text-align:center;}

   ul.mtree.transit a{font-size:17px;}
}
